#include <iostream>

using namespace std;

int main()
{
    int q,a[100000],b[100000],c[100000],i;
    cin>>q;
    for(i=1;i<=q;i++) cin>>a[i]>>b[i]>>c[i];
    for(i=1;i<=q;i++) cout<<"Ne postoji"<<endl;
    return 0;
}